Bug 60304 - Deleted address still reported as email address already in addressbook
Summary: Deleted address still reported as email address already in addressbook
Status: RESOLVED FIXED
Alias: None
Product: kmail
Classification: Applications
Component: general (show other bugs)
Version: 1.5.2
Platform: OpenSUSE Linux
: NOR normal with 1 vote (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-24 10:38 UTC by Rob Olsthoorn
Modified: 2007-09-14 12:17 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rob Olsthoorn 2003-06-24 10:38:06 UTC
Version:           1.5.2 (using KDE KDE 3.1.2)
Installed from:    SuSE RPMs
Compiler:          gcc 3.2 
OS:          Linux

Deleted email addresses (addressbook saved+closed) are reported as "email address already in your addressbook" upon new add to addressbook from an email message.

Workaround: close kmail and restart it.
Comment 1 Ingo Klöcker 2003-06-26 00:09:11 UTC
Subject: Re:  New: Deleted address still reported as email address already in addressbook

Thanks for the bug report. The bug has been fixed. The fix will be in 
KMail 1.5.3.